{
    box-sizing: border-box;
}

.body{
    margin: 0;
    padding: 0;
}


.container2{
	margin-left: 5px;
	margin-top: -9.5px;
}

.h1{
    text-align: center;
    font-weight: bolder;
    color: #ffffff;
}

.h2faq{
    text-align: center;
    color: white;
	font-size: 36px;
	font-weight: bolder;
}


.h4{
    text-align: center;
}

.img{
    margin-left: 70px;
    margin-top: 100px;
    margin-bottom: 270px;
    width: 10px;;
    height: 10px;
    position:absolute;
    right: 8;
    bottom: 0;
    z-index: 10;
}

.row{
    margin-left: 40px;
    margin-right: 10px;
    margin-bottom: 20px;
}


/FAQ/

.faq-container{
	display: flex;
	justify-content: left;
	flex-direction: column;
	margin-left: -450px;
}

.hr-line{
  	width: 80%;
 	margin: auto;

}


.faq-page {
   
    color: white;
    cursor: pointer;
    padding: 25px 15px;
    width: 50%;
    border: none;
    outline: none;
    transition: 0.1s;
    margin: auto;
	font-size: 26px;
}

.faq-body{
    margin: auto;
    /* text-align: center; */
    width: 55%; 
    padding: auto;
	margin-left: 450px;
	font-size: 12px;
}

.active,
.faq-page:hover {
    background-color: #634130;
}

.faq-body {
    padding: 0 18px;
    background-color: white;
	color:black;
    display: none;
    overflow: hidden;
	font-size: 18px;
}

.faq-page:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    font-size: 20px;
    float: right;
}
.active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
}



.comment-box h2{
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 80px;
}

.comment-box input{
	width: 100%;
	height: 40px;
	padding: 0 20px;
	margin-bottom: 15px;
	border-radius: 5px;
	border: 1px solid #D0DCC9;
}
.comment-box input:focus{
	border: 1px solid #D0DCC9;
	outline: 10px;
}

.comment-box textarea{
	width: 100%;
	height: 140px;
	padding: 15px 20px;
	margin-bottom: 10px;
	border-radius: 5px;
	border: 1px solid #D0DCC9;
}

.comment-box textarea:focus{
	border: 1px solid #D0DCC9;
	outline: 10px;
}

.comment-box button{
	border: 0;
	padding: 10px 30px;
	background: #634130;
	font-size: 18px;
	border-radius: 5px;
	color: white;
}

.comment-box button:hover{
	background-color: white;
	color:black;
}
.card-title{
	margin-left: 10px;
}

.card-text{
	margin-left: 10px;
}